RubyGems Navigation menu

jenkins-plugin-runtime 0.1.15

I'll think of a better description later, but if you're reading this, then I haven't

Gemfile
          gem 'jenkins-plugin-runtime', '~> 0.1.15'
  
  
  
  
  
  
  

install
          gem install jenkins-plugin-runtime -v 0.1.15
  
  
  
  
  
  
  

Total downloads 35,486

For this version 1,099

Show all versions (30 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.3 - November 14, 2012 (35.5 KB)
  2. 0.2.2 - April 19, 2012 (35.5 KB)
  3. 0.2.1 - April 4, 2012 (35.5 KB)
  4. 0.2.0 - March 30, 2012 (35.5 KB)
  5. 0.1.27 - March 22, 2012 (35.5 KB)
Show all versions (30 total)

Runtime Dependencies: